[	{"txt":"A look ahead to 2020"},
	{"txt":"Preview 2020"},
	{"txt":""},
	{"txt":""},
	{"txt":"Picture:"},
{"tableData":[
	{"section":[
		{"picCredit":"Newscom",
		 "heading":"",
		 "caption":"JANUARY"},
		{"picCredit":"",
		 "heading":"",
		 "caption":"After Boris Johnson’s election victory, and two missed deadlines in 2019, Britain is set to exit the EU on January 31 after 47 years in the club"},
		{"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"Tsai Ing-wen, who takes a hard line against China, is bidding for a second term as president of Taiwan"},
                 {"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"China marks the Year of the Rat. People born in rat years are said to be quick-witted and resourceful"}
        ]},
	{"section":[
		{"picCredit":"Getty Images",
		 "heading":"",
		 "caption":"FEBRUARY"},
		{"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"Iran holds its 11th parliamentary election under the eye of the 12-member Guardian Council, which vets all candidates"},
		{"picCredit":"",
		 "heading":"",
		 "caption":"The Academy of Motion Picture Arts and Sciences awards the Oscars in Los Angeles"},
                 {"picCredit":"",
		 "heading":"",
		 "caption":"2020 is a leap year, ending the four-year wait for a birthday for people born on Feb 29"}
                 ]},
	{"section":[
		{"picCredit":"Newscom",
		 "heading":"",
		 "caption":"MARCH"},
		{"picCredit":"",
		 "heading":"",
		 "caption":"The race for the White House heats up on Super Tuesday, with 14 states voting for their preferred nominee on Mar 3"},
		{"picCredit":"",
		 "heading":"",
		 "caption":"Israel holds its third general election in a year after senior party leaders failed to form a majority coalition"},
		{"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"Nepal conducts a census of greater one-horned rhino. The previous count in 2015 identified 654 animals"}
	]},
	 {"section":[
		{"picCredit":"UPI",
		 "heading":"",
		 "caption":"APRIL"},
		 {"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"South Korea, struggling with a flagging economy, holds parliamentary elections"},
		 {"picCredit":"",
		 "heading":"",
		 "caption":"The latest James Bond movie, No Time to Die, is released. Daniel Craig stars as 007 for the last time"},
                 {"picCredit":"",
		 "heading":"",
		 "caption":"Artist Christo wraps the Arc de Triomphe in Paris in 25,000 square metres of blue fabric"}
	]},
	 {"section":[
		{"picCredit":"Getty Images",
		 "heading":"",
		 "caption":"MAY"},
		 {"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"World Bee Day highlights the need to save the threatened pollinators. A third of the world’s food production depends on bees"},
		 {"picCredit":"",
		 "heading":"",
		 "caption":"The Eurovision Song Contest takes place in Rotterdam, the first time the Netherlands has hosted the competition since 1975"},
		 {"picCredit":"",
		 "heading":"",
		 "caption":"The Cannes Film Festival opens at the Palais des Festivals, which has undergone a major makeover"}
	]},
	 {"section":[
		{"picCredit":"Getty Images",
		 "heading":"",
		 "caption":"JUNE"},
		 {"picCredit":"",
		 "heading":"",
		 "caption":"UEFA EURO 2020 is held across the continent for the first time, with 12 host cities in all"},
		 {"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"U.S. President Donald Trump hosts G7 leaders with the global economy as the most pressing concern"},
		 {"picCredit":"",
		 "heading":"",
		 "caption":"Diplomats mark the 75th anniversary of the signing of the UN Charter in 1945"}
	]},
	{"section":[
		{"picCredit":"Getty Images",
		 "heading":"",
		 "caption":"JULY"},
		{"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"Tokyo 2020 will be the biggest Olympic Games to date, featuring more than 11,000 athletes competing in a record 33 sports"},
		{"picCredit":"",
		 "heading":"",
		 "caption":"ExoMars, a joint European-Russian mission, sends a rover to explore the red planet’s inner chemistry in unprecedented detail"},
                 {"picCredit":"",
		 "heading":"",
		 "caption":"The Democratic National Convention in Milwaukee, Wisconsin, chooses its presidential candidate for November’s election"}
	]},
	{"section":[
		{"picCredit":"Getty Images",
		 "heading":"",
		 "caption":"AUGUST"},
		{"picCredit":"",
		 "heading":"",
		 "caption":"Two atomic bombings over Japan 75 years ago ended WWII but left the world aghast"},
		{"picCredit":"",
		 "heading":"",
		 "caption":"Tokyo’s Paralympic games begin"},
		{"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"The Republican National Convention in Charlotte, North Carolina, will most likely crown incumbent President Donald Trump"}
	]},
	 {"section":[
		{"picCredit":"Newscom",
		 "heading":"",
		 "caption":"SEPTEMBER"},
		 {"picCredit":"",
		 "heading":"",
		 "caption":"Hong Kong is scheduled to elect the city’s Legislative Council, a 70-seat mini-parliament dominated by pro-Beijing political groups"},
		 {"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"The Mayflower set sail 400 years ago, carrying the Pilgrim Fathers to what would become the U.S."},
		 {"picCredit":"",
		 "heading":"",
		 "caption":"Global Goal Live, a 10-hour concert across five continents, aims to promote the UN’s Global Goals to end poverty by 2030"}
	]},
	 {"section":[
		{"picCredit":"Getty Images",
		 "heading":"",
		 "caption":"OCTOBER"},
		 {"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"Guitarists and rock music fans mark the 50th anniversary of the death of Jimi Hendrix"},
		 {"picCredit":"",
		 "heading":"",
		 "caption":"Dubai hosts Expo 2020, with pavilions from 180 countries"},
		 {"picCredit":"",
		 "heading":"",
		 "caption":"Leaders from Latin America, Spain and Portugal gather in Andorra for the XXVII Ibero-American Summit"}
	]},
	  {"section":[
		{"picCredit":"Getty Images",
		 "heading":"",
		 "caption":"NOVEMBER"},
		  {"picCredit":"",
		 "heading":"",
		 "caption":"The U.S. holds presidential and congressional elections"},
		  {"picCredit":"",
		 "heading":"",
		 "caption":"Saudi Arabia hosts G20 leaders as it seeks to bounce back after an uproar over its human rights record"},
		  {"picCredit":"",
		 "heading":"",
		 "caption":"New Zealand holds a referendum on whether to legalise cannabis for recreational use"}
	]},
	{"section":[
		{"picCredit":"Newscom",
		 "heading":"",
		 "caption":"DECEMBER"},
		{"picCredit":"",
		 "heading":"",
		 "caption":"A total solar eclipse is visible from parts of Chile and Argentina"},
		{"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"Japan’s Hayabusa-2 craft is due to deliver precious asteroid samples back to Earth"},
                 {"picCredit":"",
		 "heading":"<span style='color:#189A00'><b></b></span>",
		 "caption":"Concerts and celebrations around the world will mark the 250th anniversary of the birth of Ludwig Von Beethoven"}
	]}
	]
}
]